{
  "container.barrel": "§f木桶",
  "container.cartography_table": "§f輿圖案",
  "container.chest": "§f箱",
  "container.chestDouble": "§f大箱",
  "container.enderchest": "§f終眇箱",
  "container.inventory": "",
  "container.loom": "§f機杼",
  "container.repair": "§f修與名",
  "container.shulkerBox": "§f贆櫝",
  "container.upgrade": "§f昇兵革"
}